View Issue Details

IDProjectCategoryView StatusLast Update
0000609DCP-o-matic[All Projects] Bugspublic2015-07-08 15:50
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000609: Wrong name on 5.1 DCP created with the upmixer
DescriptionDCP name says 2 channels.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-06-18 15:40

administrator   ~0000696

4675119

Issue History

Date Modified Username Field Change
2015-06-16 15:11 carl New Issue
2015-06-18 15:40 carl Note Added: 0000696
2015-06-18 15:40 carl Status new => resolved
2015-06-18 15:40 carl Resolution open => fixed
2015-06-18 15:40 carl Assigned To => carl
2015-07-08 15:50 carl Status resolved => closed